@font-face {
  font-family: BradescoSansBold;
  src: url(/fonts/BradescoWebfonts/WOFF/BradescoSans-Bold.woff);
}

@font-face {
  font-family: BradescoSansRegular;
  src: url(/fonts/BradescoWebfonts/WOFF/BradescoSans-Regular.woff);
}



body, .mainnav, .navbutton, .textfrase .secondsubTitle, .second, .third .fourth, .fifth, .footertext, footer, .fifthicon > p, .fourthul, .parrafo, th, .modal, .tittle, .textfrase, .first, .mainlink{
  font-family: BradescoSansRegular !important;
}
.secondTitle, .thirdTitle, .fourthTitle, .fifthTitle, .fifthicon > h2, .philosophy, .philosophyTitle, .philosophyTitle2, .title3, .philosophyTitleDark, .title, .qtitle, .blackrock_title, .subtitulofont, .firstTitle, .tarifas_tabla > h3, .typography{
  font-family: BradescoSansBold !important;
}
.fourthTitle, .secondsubTitle, .philosophyTitle{
  color: #3c3b3c !important;
}
.homeTitle, .fourthul, .secondsubTitle, .subtitulofont, .headerprices, .philosophyTitle2, .parrafo, .title3, .items, .box3_title, .blackrock_title, .portfolio_titulo, .discraimer, .title, .qtitle, .answer, .typography {
  color: #3c3b3c !important;
}

.no-break-line {
  white-space: nowrap;
}

.fifth {
  background-position: bottom;
}

.fifthEndorsements {
  margin: 3rem auto 0 auto;
  padding-top: 0px;
  padding-bottom: 0px;
}

.fifthicon h2, .fifthicon p  {
  color:#3c3b3c;
}

.homeLeftTop{
  display:block; position:absolute; top:140px; left:0
}
.homeRightTop{
  display:block; position:absolute; top:140px; right:0
}
.homeRightBottom{
  display:block;
  position:absolute;
  bottom:0;
  right:0;
  width:461px;
  height: 278px;
  text-align:right;
  padding-top:220px;
  padding-right:40px;
  color:#fff;
  font-size: 13px;
  background-image: url('/brokers/bradesco/home-bottom-right.png')
}

.loginForm input {
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin-top: 15px;
  padding: 15px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  box-sizing: border-box;
  font-size: 14px;
}
.navbutton{
  border-radius: 20px !important;

}
.langActive {
  background: linear-gradient(90deg, #CC092F 10%, #333B8F 90%) !important;
}
.navbutton3{
  background: #fff !important;
  background-color: #fff !important;
}
.navbuttonBradescoLogIn1{
  /*background: #fff !important;*/
  background-color: #fff !important;
  /*border: 1px solid linear-gradient(90deg, #CC092F 10%, #333B8F 100%) !important;*/
  color:#444 !important;
  border-radius: 50px; /*1*/
  border: 10px solid transparent; /*2*/
  background: linear-gradient(45deg,red,blue) border-box; /*3*/
  /*-webkit-mask: /*4*/
     linear-gradient(#fff 0 0) padding-box,
     linear-gradient(#fff 0 0);*/
  -webkit-mask-composite: xor; /*5'*/
  mask-composite: exclude; /*5*/
}
.navbuttonBradescoLogIn2{
  /*background: #fff !important;
  background-color: #fff !important;
  border: 1px solid linear-gradient(90deg, #CC092F 10%, #333B8F 100%) !important;*/
}

.mainlink{
  border-radius: 20px !important;
}
.navbuttonBradescoLogIn2 {
  border-radius: 50px; /*1*/
  border: 10px solid transparent; /*2*/
  background: linear-gradient(45deg,red,blue) border-box; /*3*/
  -webkit-mask: /*4*/
     linear-gradient(#fff 0 0) padding-box,
     linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor; /*5'*/
  mask-composite: exclude; /*5*/
}
.button span {
  background: #fff;
  display: block;
  padding: 1em 3em;
  border-radius: 60px;
}

a.button {
  border-radius: 100rem;
  padding: 1rem;
  font-size: 1rem;
  padding: .5rem 3rem;
  color: $color-black;
  box-shadow: 0 0 6px 0 rgba(157, 96, 212, 0.5);
  border: solid 1px transparent;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #CC092F, #333B8F);
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: 2px 1000px 1px #fff inset;
}

a.button:hover {
  box-shadow: none;
  color: white;
}
button.button {
  border-radius: 100rem;
  padding: 1rem;
  font-size: 8px;
  font-weight: 400;
  /*padding: 0.6rem 0rem;*/
  padding: 8px 10px;
  color: #444;
  box-shadow: 0 0 6px 0 rgba(157, 96, 212, 0.5);
  border: solid 1px transparent;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #CC092F, #333B8F);
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: 2px 1000px 1px #fff inset;
  max-width: 175px;
  margin-left: 20px;
}
button.button:hover {
  box-shadow: none;
  color: white;
}
.navbuttonOpenAccount{
  padding: 0.65rem 2.5rem;
}

a.collapseFooter[aria-expanded=true] .fa-chevron-down {
   display: none;
}
a.collapseFooter[aria-expanded=false] .fa-chevron-up {
   display: none;
}

.cardHome {
    -webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.2);
    border-bottom: 15px solid transparent;
    border-image: linear-gradient(90deg, #CC092F 10%, #333B8F 80%);
    border-image-slice: 1;
    width: 100%;
    padding-bottom: 25px;
}

#howItWorksContainer {
  margin-top: -60px;
}

.infography{
  border-color: unset !important;
  border-style: unset !important;
  min-height: 290px !important;
  color:#3c3b3c;
}
.infographyTitle {
  font-family: BradescoSansBold !important;
  font-size:1.1rem;
}
.infographyIcon {
  width:80px;
  margin-top:-16px;
  margin-left:-15px;
}
.infography > p, .infographyText {
  text-align:left;
  font-size:14px;
}

.buttonFixed1{
  position: absolute;
  right:0;
  z-index:1000;
  float: right;
  left: 400px;
  top: 1000px;
}

ul.prices { list-style-type: none; }

/*ul.prices li:before {
  content: '✓' !important;
}*/
.pricesBackground{
  background:url('/brokers/bradesco/prices2-min.jpg');
  background-repeat:no-repeat;
  background-size:cover;
  background-position: center;
  text-align:left;
}

.pricesBackgroundMobile{
  background:url('/brokers/bradesco/prices2-min.jpg');
  background-repeat:no-repeat;
  background-size:cover;
  height: 300px;
  background-position: top;
}

.legend{
  font-size: 14px !important;
}

.tarifa_item{
  font-size:0.8em;
  width:70%
}

.prices_content{
  width: 100% !important;
}

.buttonLogin{
  color:#444444 !important;
}

.buttonLogin:hover{
  color:#ffffff !important;
}

#logoutButton {
  font-size:14px;
  padding: 0.6rem 2.5rem;
}

.cardWhyShouldYouInvest{
	box-shadow: 0px 0px 18px 0px rgb(0 0 0 / 20%) !important;

	margin-bottom: 1em;
  padding:0;
}

.cardWhyShouldYouInvest .bottomLine {
  width:100%;
  height:10px;
  background: linear-gradient(90deg, #CC092F 10%, #333B8F 80%);
}

.cardWhyShouldYouInvest:First{
  box-shadow: 0px 0px 18px 0px rgb(0 0 0 / 20%) !important;
	margin-left: 3em !important;
	margin-bottom: 1em;
}

.home-item-text p {
  font-size: 0.9rem;
}

.mainnav{
  padding-left: 0px;
  padding-right: 0px;
}

.videoOpenAccount, .videoHotitwork:hover{
  color:#f0f1f5 !important;
}

.textfraseHomePortfolio{
  font-size: 18px;
  margin:0;
  line-height: 30px;

  text-shadow: 2px 2px 5px #000000;
  color:#fff
}

.only-mobile {
  display: none;
}

.footerlinks {
  align-items: start;
  justify-content: space-between;
}

@media only screen and (max-width: 1000px){
  .separatorMenu {
      display: none;
  }
  .mobilemenu > .navbutton.navbutton3 {
		height: auto;
    padding: 2px;

	}
  .mobilemenu{
    background-color: #000;
  }
}

@media only screen and (max-width: 700px){
  .first {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/brokers/bradesco/Capa.jpg);
    background-repeat: no-repeat;
    background-position-x: center !important;
  }

  #howItWorksContainer {
    margin-top: 0px;
  }
}

.home-item-text {
	  height:220px;
	  border-right:1px solid #DEE2E6;
}

@media only screen and (max-width: 840px){
  .home-item-text {
    height:160px;
	 }

   .cardWhyShouldYouInvest{

   	margin-left: 0%;
   	margin-bottom: 1em;
   }

   .cardWhyShouldYouInvestFirst{
     box-shadow: 0px 0px 18px 0px rgb(0 0 0 / 20%) !important;
   	margin-left: 0em !important;
   	margin-bottom: 1em;
   }
}

@media (max-width: 768px) {
  .only-mobile {
    display: list-item;
  }
  .first .mainlink {
    max-width: auto !important;
  }
}

@media (max-width: 600px){
  .tarifa_item {
      width: 95%;
  }
  .pricesBackground{
    display: none;
  }
  .headerprices {
    height: auto !important;
  }
  .subtitulo {
		margin-top:100px !important;
	}
}
